/*
Cleo - Agency Landing Page Template
Author : aStylers
Author URL : https://themeforest.net/user/astylers
*/


/*

Table of Content:
- fonts
- general
- button
- navbar
- home intro
- about us
- process work
- portfolio
- services
- words
- news
- contact
- form input
- footer bottom / copyright
- footer
- responsive

*/


/* variable */


/* fonts */

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700;800;900&amp;display=swap");

/* general */
#top-ads {
    width: 100%;
    max-height: 53px;
    height: 100%;
    overflow: hidden;
    transition: all ease 0.5s;
}

body {
    background: #fff;
    color: #717e96;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 110%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #020312;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

a {
    color: #020312;
}

a:hover {
    text-decoration: none;
    transition: .5s ease-out;
}

a p {
    color: #717e96;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style-type: none;
}

.row {
    margin-bottom: 30px;
}

.row:last-child {
    margin-bottom: 0;
}


/* button */

.button {
    background: #ffc107;
    padding: 12px 30px;
    font-weight: 500;
    font-size: 20px;
    border-radius: 5px;
    color: #ffffff;
    margin-top: 22px;
    transition: .5s ease-out;
    display: inline-block;
}

.button:hover {
    color: #fff;
    opacity: 0.75;
}

.button.button-secondary {
    background: transparent;
    border: 2px solid #ffc107;
    color: #222;
    margin-top: 22px;
}

.button.button-secondary:hover {
    border-color: #ffc107;
    color: #fff;
    background: #ffc107;
    transition: .5s ease-out;
}

.section {
    padding: 90px 0;
}

.section-bottom-only {
    padding-bottom: 90px;
}

.section-title {
    margin-bottom: 50px;
    text-align: center;
}

.section-title .title-top {
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #ffc107;
    letter-spacing: 4px;
    font-size: 18px;
}

.section-title h3 {
    font-size: 36px;
    font-weight: 800;
}

.section-title.section-title-left {
    text-align: left;
}

.section-title .title-desc {
    margin-top: 15px;
}


/* navbar */

.navbar {
    background: transparent;
    transition: .5s ease-out;
    padding: 15px 0;
}

.navbar .navbar-brand h1 {
    font-size: 26px;
    color: #020312;
}

.navbar .navbar-brand {
    display: flex;
    align-items: center;
    max-width: 220px;
    overflow: hidden;
}

.navbar .navbar-brand img {
    display: block;
    width: auto;
    max-width: 180px;
    height: 44px;
    max-height: 44px;
    object-fit: contain;
    margin-right: 10px;
}

.navbar .navbar-nav li {
    padding: 0 10px;
}

.navbar .navbar-nav li .nav-link {
    font-size: 15px;
    font-weight: 500;
    color: #020312;
    transition: all .3s ease;
}

.navbar .navbar-nav li:hover .nav-link {
    color: #ffc107;
}

.navbar .navbar-toggler {
    border-radius: 0;
    border: 0;
}

.navbar .navbar-toggler i {
    font-size: 28px;
}

.navbar .navbar-toggler:focus {
    outline: 0;
}

.navbar.navbar-fixed {
    background: #fff;
    transition: .5s ease-out;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0);
}


/* home intro */

.home-intro {
    padding: 175px 0 0;
}

.home-intro .content h2 {
    font-size: 80px;
    font-weight: 800;
    color: #e52327;
}

.home-intro .content h2 .color-highlight {
    color: #ffc107;
}

.home-intro .content h2:nth-child(2) {
    margin-bottom: 30px;
}

.home-intro .content p {
    font-size: 20px;
}

.home-intro .content-image img {
    width: 100%;
    margin-top: -70px;
}

.home-intro ul li {
    display: inline-block;
}


/* about us */

.about .content-image img {
    width: 100%;
}

.about .content h3 {
    margin-bottom: 30px;
    font-weight: 800;
    font-size: 36px;
}

.about .content ul li {
    font-weight: 600;
    color: #020312;
}

.about .content ul li .circle-list {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-right: 10px;
    background: #ffc107;
    display: inline-block;
}


/* process work */

.process-work .row {
    min-height: 20rem;
}

.process-work .row .col-md-3:nth-last-child(odd) .content {
    background: #ffc107;
}

.process-work .row .col-md-3:nth-last-child(odd) .content i {
    color: #fff;
}

.process-work .row .col-md-3:nth-last-child(odd) .content h5 {
    color: #fff;
}

.process-work .row .col-md-3:nth-last-child(odd) .content p {
    color: #fff;
}

.process-work .content {
    text-align: center;
    padding: 15px;
    background: #f8f8fc;
    border-radius: 15px;
    transition: all .3s ease;
}

.process-work .content:hover {
    background: #ffc107;
    transition: all .3s ease;
}

.process-work .content:hover i {
    color: #fff;
}

.process-work .content:hover h5 {
    color: #fff;
}

.process-work .content:hover p {
    color: #fff;
}

.process-work .content i {
    font-size: 60px;
    color: #ffc107;
}

.process-work .content h5 {
    margin-bottom: 10px;
}


/* portfolio */

.portfolio .portfolio-filter-menu {
    text-align: center;
    margin-bottom: 30px;
}

.portfolio .portfolio-filter-menu ul li {
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
    transition: all .3s ease;
}

.portfolio .portfolio-filter-menu ul li.active {
    color: #ffc107;
    font-weight: 800;
}

.portfolio .row .col-md-4 {
    padding: 15px;
}

.portfolio .content-image {
    position: relative;
}

.portfolio .content-image img {
    width: 100%;
    border-radius: 15px;
    transition: all .3s ease;
}

.portfolio .content-image .image-caption {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    opacity: 0;
    transition: all .5s ease;
    color: #fff;
    transform: scale(0.9);
}

.portfolio .content-image .image-caption h4 {
    color: #fff;
    margin-bottom: 5px;
}

.portfolio .content-image .image-caption span {
    font-size: 15px;
}

.portfolio .content-image .image-overlay {
    background: #020312;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 15px;
    opacity: 0;
    transition: all .5s ease;
    margin: auto;
}

.portfolio .content-image:hover .image-caption {
    opacity: 1;
    transform: scale(1);
}

.portfolio .content-image:hover .image-overlay {
    opacity: 0.7;
    transform: scale(1.05);
}

.portfolio .content-image:hover img {
    transform: scale(1.05);
    box-shadow: 0 0 37px -8px rgba(0, 0, 0, 0.53);
}


/* services */

.services .content {
    text-align: center;
    padding: 15px;
    background: #f8f8fc;
    border-radius: 15px;
    transition: all .3s ease;
}

.services .content:hover {
    background: #ffc107;
    transition: all .3s ease;
}

.services .content:hover i {
    color: #fff;
}

.services .content:hover h5 {
    color: #fff;
}

.services .content:hover p {
    color: #fff;
}

.services .content .serv-icon {
    position: relative;
    display: inline-block;
}

.services .content i {
    font-size: 60px;
    color: #ffc107;
}

.services .content .clone-icon i {
    position: absolute;
    top: 0;
    left: 15px;
    right: 0;
    opacity: 0;
    transition: all .3s ease;
}

.services .content h5 {
    margin-bottom: 10px;
}

.services .content:hover .clone-icon i {
    position: absolute;
    top: 7px;
    left: -12px;
    right: 0;
    opacity: 0.2;
}


/* words */

.words-section .content {
    background: #020312;
    padding: 40px;
    border-radius: 15px;
}

.words-section .content h4 {
    font-size: 32px;
    font-weight: 800;
    color: #fff;
}

.words-section .content h4>span {
    color: #ffc107;
}

.words-section .content h4:first-child {
    margin-bottom: 15px;
}

.words-section .content .button-wrap {
    text-align: right;
}

.words-section .content .button-wrap .button {
    margin-top: 0;
}


/* news */

.news .content:hover img {
    transform: scale(1.05);
    box-shadow: 0 0 37px -8px rgba(0, 0, 0, 0.53);
}

.news .content:hover h4 {
    color: #ffc107;
}

.news .content img {
    width: 100%;
    border-radius: 15px;
    margin-bottom: 20px;
    transition: all .3s ease;
}

.news .content h4 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    transition: all .3s ease;
}


/* contact */

.contact .content h5 {
    margin-top: 35px;
    margin-bottom: 15px;
}

.contact .content h5:first-child {
    margin-top: 0;
}

.contact .content-right {
    text-align: center;
}

.contact .button {
    margin-top: 0;
}


/* form */

form input {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    padding: 14px 20px;
    width: 100%;
    color: #aaa;
    border-radius: 5px;
    text-align: left;
}

form textarea {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    padding: 14px 20px;
    width: 100%;
    color: #aaa;
    border-radius: 5px;
    text-align: left;
}


/* footer bottom */

.footer-bottom {
    background: #ffc107;
    text-align: center;
    padding: 5px 0 5px;
    border-top: 1px solid #ffc107;
    font-size: 14px;
    color: #020312;
}


/* footer */

footer {
    background: #020312;
    padding: 50px 0 40px;
}

footer .brand {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}

footer .brand img {
    display: block;
    width: auto;
    max-width: 180px;
    max-height: 60px;
    object-fit: contain;
}

footer h5 {
    color: #fff !important;
    margin-bottom: 15px;
}

footer ul li {
    margin-bottom: 8px;
}

footer ul li a {
    color: #717e96;
}

footer ul li a i {
    margin-right: 10px;
}

footer ul.social li a i {
    width: 20px;
}


/* responsive */

@media (max-width:980px) {
    .home-intro .content h2 {
        font-size: 40px;
    }

    .process-work .col-md-6 .content {
        margin-bottom: 30px;
    }

    .process-work .col-md-6:nth-last-child(-1n+2) .content {
        margin-bottom: 0;
    }

    .news .content h4 {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width:767px) {
    .navbar .navbar-nav {
        background: #fff;
        box-shadow: 0 12px 30px -15px rgba(0, 0, 0, 0.2);
        border-radius: 0 0 15px 15px;
        border-top: 0;
        outline: none;
        padding: 14px 10px;
    }

    .navbar .navbar-brand {
        margin-left: 15px;
        max-width: 170px;
    }

    .navbar .navbar-brand img {
        max-width: 140px;
        height: 38px;
        max-height: 38px;
    }

    .home-intro .content-image img {
        margin-top: 45px;
        float: none;
    }

    .process-work .col-sm-6 .content {
        margin-bottom: 30px;
    }

    .process-work .col-sm-6:nth-last-child(-n+2) .content {
        margin-bottom: 0;
    }

    .services .row:first-child {
        margin-bottom: 0;
    }

    .services .row:last-child .col-sm-12:last-child .content {
        margin-bottom: 0;
    }

    .services .content {
        margin-bottom: 30px;
    }

    .news .content {
        margin-bottom: 30px;
    }

    .news .col-sm-12 .row .col-sm-12:nth-last-child(1) .content {
        margin-bottom: 0;
    }

    .words-section .content .button-wrap {
        margin-top: 30px;
        text-align: center;
    }

    .contact form {
        margin-top: 40px;
    }

    footer {
        text-align: center;
    }

    footer .col-sm-6 .content {
        margin-bottom: 30px;
    }

    footer .col-sm-6:nth-last-child(-1n+2) .content {
        margin-bottom: 0;
    }
}

@media (max-width:480px) {
    .process-work .col-xs-12:last-child .content {
        margin-bottom: 0;
    }

    .process-work .col-xs-12:nth-last-child(2) .content {
        margin-bottom: 30px;
    }

    footer .col-xs-12:nth-last-child(2) .content {
        margin-bottom: 30px;
    }
}


/* zzzzzzzzzzzzz */

#services .content p {
    text-transform: capitalize;
}
.select2 {
    width: 100% !important;
}
.scroll-to-top {
    position: fixed;
    right: 20px;
    bottom: 320px;
    width: 44px;
    height: 44px;
    color: #ffffff;
    font-size: 24px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: #ffc107;
    display: none;
}


.blog-item {
    margin-bottom: 50px;
}

.blog-item .box--info {
    margin-top: 15px;
}

.blog-item .box--info span {
    color: #6c757d;
    font-size: 14px;
    font-weight: 300;
}

.blog-item .box--info span i {
    color: #6c757d;
    margin-right: 5px;
}

.blog-item .box--info .time {
    margin-right: 20px;
    position: relative;
}

.blog-item .box--info .time::before {
    position: absolute;
    border-right: 1px solid #6c757d;
    width: 1px;
    content: "";
    height: 10px;
    bottom: 3px;
    right: -10px;
}

.blog-item .box-btn a {
    margin-top: 14px;
    line-height: 22px;
    color: #b91f13;
}

.blog-item .box-btn a:hover {
    color: #e64303;
}

.blog-item .box-btn a i {
    margin-left: 5px;
}

.blog-item.new-blog .box--img {
    height: 300px;
    overflow: hidden;
    position: relative;
}

.blog-item.new-blog .box--img img {
    position: absolute;
    width: 100%;
}

.blog-item .box--img img {
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
}

.blog-item .content-blog {
    padding-top: 15px;
}

.blog-item .content-blog p {
    margin-bottom: 14px;
    color: #5A5A5A;
    font-weight: 300;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.blog-item .content-blog .third-title {
    font-size: 18px;
}

.blog-item .content-blog .third-title a {
    color: #e04000;
}

.blog-item .content-blog .third-title a:hover {
    color: #d10202;
}


.blog-detail .main-title.global-title {
    color: red;
    font-weight: 900;
    font-size: 45px;
}

.main-content {
    color: #222;
}

.main-content img {
    max-width: 100%;
}

.mn-mobile {
    display: none !important;
}

.mn-desktop {
    display: block !important;
}

.navbar.navbar-fixed .mn-mobile {
    display: none !important;
}

@media (max-width:767px) {
    .mn-mobile {
        display: block !important;
    }

    .mn-mobile ul {
        display: flex;
        align-items: center;
        padding-left: 15px;
        gap: 15px;
    }

    .mn-desktop {
        display: none !important;
    }

    .home-intro {
        padding: 150px 0 0;
    }

    .mn-mobile ul li a {
        display: flex;
        padding: 10px 15px;
        border-radius: 999999px;
        width: 150px;
        justify-content: center;
    }

    .mn-mobile ul li:first-child a {
        background: #ffc107;
        color: #fff;
    }

    .mn-mobile ul li:last-child a {
        background: #e52327;
        color: #fff;
    }

}

@media (max-width:575px) {
    .mn-mobile ul {
        justify-content: center;
        padding-left: 0;
    }

    .mn-mobile ul li a {
        text-align: center;
    }
}
